Subject: Re: [PATCH] MyFirstContribution: add avenues for getting help

From: Emily Shaffer <[email-masked]>
Date: Fri, 15 Nov 2019 15:03:46 -0800

On Fri, Nov 15, 2019 at 02:05:28PM -0800, Denton Liu wrote:
> Hi Emily,
> 
> On Fri, Nov 15, 2019 at 01:53:42PM -0800, Emily Shaffer wrote:
> > +==== https://public-inbox.org/git[[email-masked]]
> > +
> > +This is the main Git project mailing list where code reviews, version
> > +announcements, design discussions, and more take place. If you fail to receive
> > +help via the channels above, you can ask your question here. You can join by
> > +sending an email to [email-masked] with "subscribe git" in the body.
> > +The Git list requires plain-text-only emails and prefers inline and
> > +bottom-posting when replying to mail.
> 
> Perhaps we could explicitly mention that subscribing to the list is
> optional and not required to post (especially since we CC everyone
> here)? New contributors may be intimidated by the volume of mail going
> through here so knowing that they don't have to subscribe might be
> helpful.

Yeah, good idea. I'll move the plaintext/posting order rules sentence in
front of the majordomo sentence, and add "optionally" to the beginning
of the majordomo sentence. Thanks.

 - Emily